Jump to content

Photo

Nexus mod manager updater: could not get version information from the update server


  • Please log in to reply
40 replies to this topic

#1
PlantyThePotte

PlantyThePotte

    Journeyman

  • Members
  • Pip
  • 21 posts

Title



#2
Rex Little

Rex Little

    Stranger

  • Members
  • Pip
  • 9 posts

I get this message too.  Also, when I try to add a mod (using NMM version 65.2 running on Windows Vista), NMM goes into the weeds (no activity, window indicates task not responding) until I close it manually.  Any ideas for a fix?



#3
JimmyRJump

JimmyRJump

    MoralMinority

  • Premium Member
  • 7,820 posts

Get the latest version (0.65.4) from GitHUB and see what gives.

 

In case you didn't know, the Nexus download servers switched from HTTP to HTTPS under new European laws and older versions of NMM prior to v0.65.0 still use HTTP and can consequently no longer communicate with the Nexus servers.



#4
VampHell007

VampHell007

    Enthusiast

  • Members
  • PipPip
  • 156 posts

I'm having a same problem... annoying as hell, 

 

Get the latest version (0.65.4) from GitHUB and see what gives.

 

In case you didn't know, the Nexus download servers switched from HTTP to HTTPS under new European laws and older versions of NMM prior to v0.65.0 still use HTTP and can consequently no longer communicate with the Nexus servers.

 

I did that.. same thing, "Nexus mod manager updater: could not get version information from the update server"



#5
Makai81

Makai81

    Stranger

  • Premium Member
  • 4 posts

Get the latest version (0.65.4) from GitHUB and see what gives.

 

In case you didn't know, the Nexus download servers switched from HTTP to HTTPS under new European laws and older versions of NMM prior to v0.65.0 still use HTTP and can consequently no longer communicate with the Nexus servers.

 

This worked just fine for me. Able to connect now. Thanks!



#6
Rex Little

Rex Little

    Stranger

  • Members
  • Pip
  • 9 posts

Worked for me too, and I was able to add and install a mod.  Thanks.



#7
theunseen010

theunseen010

    Stranger

  • Members
  • Pip
  • 1 posts

Thought I'd try some modded skyrim again, downloaded NMM 0.65.2 via link on nexus mod homepage - and fresh install of skyrim. Open NMM but get the "could not get version information" blah blah error. Found this thread and downloaded version 0.65.4, installed over old version. Same error, tried running as administrator, disabling firewall, etc.

 

It will* allow me to login to NMM, but I can't retrieve a list of mods..


Edited by theunseen010, 13 May 2018 - 09:50 PM.


#8
Valethar

Valethar

    Journeyman

  • Supporter
  • Pip
  • 49 posts

I get this message too.  Also, when I try to add a mod (using NMM version 65.2 running on Windows Vista), NMM goes into the weeds (no activity, window indicates task not responding) until I close it manually.  Any ideas for a fix?

The new version still gives the same error. Will post a GitHUB bug report shortly.



#9
wizardbexxs

wizardbexxs

    Stranger

  • Members
  • Pip
  • 3 posts

hey guys i have the same problem and i am in the 63.14 nexus version what should i do??? should i download the new version from nexus and overwrite the old one or uninstall the old one first and the install the new one how can i upgrade?



#10
Caduryn

Caduryn

    Newbie

  • Supporter
  • Pip
  • 17 posts

hey guys i have the same problem and i am in the 63.14 nexus version what should i do??? should i download the new version from nexus and overwrite the old one or uninstall the old one first and the install the new one how can i upgrade?

 

You should already know that any Version below 0.65. does not work anymore.

 

Don´t use the Nexus Vesion, just download on Github and install.






Page loaded in: 0.676 seconds